#simplemodal-container {
border: 12px solid rgb(80, 80, 80); 
border: 12px solid rgba(0, 0, 0, 0.8); 
-moz-border-radius: 10px; border-radius: 10px;
padding:10px;
} 
.gg-fb 
{
position: relative;
} 
.gg-fb .fb-div 
{
position: absolute; 
top: 75px; 
left: 270px;

} 

#simplemodal-container a.modalCloseImg 
{
background:url("x2.png") no-repeat scroll 0 0 transparent; 
height:32px; 
right:-20px; 
top:-20px; 
width:33px;
}